Subject: New Reply Received - Cancellation of your Order #6446361830
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 26 Sep 2019 06:44:09 +0000

Hi Urvika Chaudhary,  The customer has responded to the ticket.  Cancellation of your Order #6446361830  Ticket comment <div><div dir="auto">Dear Babyshop </div></div>
<div dir="auto"><br></div>
<div dir="auto">Greetings of the day</div>
<div dir="auto">I think it’s not fair to let your costumer take responsibility of your mistakes.</div>
<div dir="auto">The scenario from my perspective is that you are applying some 80% discount in your store and the item i ordered wasn’t listed to be discounted but it happened and the price decreased 80% . And I bought it with that price . </div>
<div dir="auto">I know maybe there was some mistake but the point is you offered something in your website and i paid  for it unfair to cancel my order just because you can .  So it’s not just  a <span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>glitch in your system, you just noticed your mistake and you don’t want to take responsibility </span>
</div>
<div dir="auto"><br></div>
<div>
<div dir="auto">Best regards </div>
<div dir="auto">Yousif abdeldafie </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 26, 2019 at 9:26 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">Hi Yousif,<br><br>Greetings of the day!!<br><br>I see that you’ve been expecting delivery for your order. Unfortunately, the order has been cancelled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.<br><br>The amount you paid online of SAR 188.10 will be refunded back to your original payment method within 2 - 14 working days based on your bank’s processing time.<br><br>We apologise for the inconvenience caused.<br><br>Your friends,<br>The Support Team</div></div>

<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/170889